[Unit]
Description=Kafka
After=network.target

[Service]
Type=simple
Environment="KAFKA_HEAP_OPTS={{ max_memory_heap }} {{ min_memory_heap }}"
ExecStart={{ kafka_path }}/bin/kafka-server-start.sh {{ kafka_path }}/config/server.properties
Restart=on-failure

[Install]
WantedBy=multi-user.target
